[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 178. Сборник № 07/2021, июль 2021 г.
Number=1.0
Date=22.07.2021 14:53:58
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2021
Period_Type=1
Period=7
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=7
Year=21
Crypting=1
KeyType=StealthII
